/* Imperial URW Font */
@font-face {
    font-family: 'Imperial URW';
    src: url('/lp-asset/fonts/ImperialURW-Regular.eot');
    src: url('/lp-asset/fonts/ImperialURW-Regular.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/ImperialURW-Regular.woff2') format('woff2'),
        url('/lp-asset/fonts/ImperialURW-Regular.woff') format('woff'),
        url('/lp-asset/fonts/ImperialURW-Regular.ttf') format('truetype'),
        url('/lp-asset/fonts/ImperialURW-Regular.svg#ImperialURW-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Imperial URW';
    src: url('/lp-asset/fonts/ImperialURW-Medium.eot');
    src: url('/lp-asset/fonts/ImperialURW-Medium.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/ImperialURW-Medium.woff2') format('woff2'),
        url('/lp-asset/fonts/ImperialURW-Medium.woff') format('woff'),
        url('/lp-asset/fonts/ImperialURW-Medium.ttf') format('truetype'),
        url('/lp-asset/fonts/ImperialURW-Medium.svg#ImperialURW-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Imperial URW';
    src: url('/lp-asset/fonts/ImperialURW-Bold.eot');
    src: url('/lp-asset/fonts/ImperialURW-Bold.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/ImperialURW-Bold.woff2') format('woff2'),
        url('/lp-asset/fonts/ImperialURW-Bold.woff') format('woff'),
        url('/lp-asset/fonts/ImperialURW-Bold.ttf') format('truetype'),
        url('/lp-asset/fonts/ImperialURW-Bold.svg#ImperialURW-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/* Proxima Nova Font */
@font-face {
    font-family: 'Proxima Nova';
    src: url('/lp-asset/fonts/ProximaNova-Regular.eot');
    src: url('/lp-asset/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('/lp-asset/fonts/ProximaNova-Regular.woff') format('woff'),
        url('/lp-asset/fonts/ProximaNova-Regular.ttf') format('truetype'),
        url('/lp-asset/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('/lp-asset/fonts/ProximaNova-Semibold.eot');
    src: url('/lp-asset/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/ProximaNova-Semibold.woff2') format('woff2'),
        url('/lp-asset/fonts/ProximaNova-Semibold.woff') format('woff'),
        url('/lp-asset/fonts/ProximaNova-Semibold.ttf') format('truetype'),
        url('/lp-asset/fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('/lp-asset/fonts/ProximaNova-Bold.eot');
    src: url('/lp-asset/fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('/lp-asset/fonts/ProximaNova-Bold.woff') format('woff'),
        url('/lp-asset/fonts/ProximaNova-Bold.ttf') format('truetype'),
        url('/lp-asset/fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
:root {
    --cameo_color: #9a8951;
    --body_text_color: #4c4c4c;
    --black_color: #000;
    --white_color: #fff;
    --dark_bg_color: #484848;
    --light_bg_color: #fafafa;
    --imperial_font: 'Imperial URW';
    --proxima_font: 'Proxima Nova';
}
a:focus{
    outline: none;
}
img{
    max-width: 100%;
    height: auto;
}
li,p,a{
    font-family: var(--proxima_font);
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
    font-family: var(--imperial_font);
}
ul,ol{
    margin: 0;
    padding: 0; 
}
li{
    list-style: none;
}
body p{
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
    color: var(--body_text_color);
}
section {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
a:hover{
    text-decoration: none !important;
}
p:last-of-type {
    margin-bottom: 0;
}
.header_logo img, .footer_logo img{
    width: 100%;
    max-width: 200px;
}
.dark_bg{
    background-color: var(--dark_bg_color);
}
.light_bg{
    background-color: var(--light_bg_color);
}
/* Container Css */
.container{
    width: 100%;
    max-width: 1340px;
    padding: 0 12px;
}
@media only screen and (max-width: 991px){
    body .container, body .container-fluid {
        padding: 0 30px;
    }
}
/*@media only screen and (min-width: 576px) {
    body .container, body .grid-container {
        max-width: 100%;
        width: 100%;
    }
}
@media only screen and (min-width: 768px) {
    body .container, body .grid-container {
        max-width: 920px;
        width: 100%;
    }
}*/
@media only screen and (min-width: 992px) {
    body .container, body .grid-container {
        max-width: 960px;
        width: 100%;
    }
}
@media only screen and (min-width: 1200px) {
    body .container, body .grid-container {
        max-width: 1140px;
        width: 100%;
    }
    body .container.container1160{
        max-width: 1160px;
    }
}
@media only screen and (min-width: 1300px) {
    body .container, body .grid-container {
        max-width: 1210px;
        width: 100%;
    }
}
@media only screen and (min-width: 1400px) {
    body .container, body .grid-container {
        max-width: 1340px;
        width: 100%;
    }
}
/* Section Spacing Css */
.section_padding {
    padding: 100px 0;
}
.section_padding_small{
    padding: 60px 0;
}
.section_margin {
    margin: 100px 0;
}
.section_margin_small {
    margin: 60px 0;
}
@media only screen and (max-width: 1366.98px) {
    .section_padding {
        padding: 90px 0;
    }
    .section_margin {
        margin: 90px 0;
    }
}
@media only screen and (max-width: 1199.98px) {
    .section_padding {
        padding: 80px 0;
    }
    .section_margin {
        margin: 80px 0;
    }
}
@media only screen and (max-width: 1024.98px) {
    .section_padding {
        padding: 70px 0;
    }
    .section_margin {
        margin: 70px 0;
    }
}
@media only screen and (max-width: 991.98px) {
    .section_padding {
        padding: 60px 0;
    }
    .section_padding_small{
        padding: 50px 0;
    }
    .section_margin {
        margin: 60px 0;
    }
    .section_margin_small {
        margin: 50px 0;
    }
}
@media only screen and (max-width: 767.98px) {
    .section_padding {
        padding: 50px 0;
    }
    .section_padding_small{
        padding: 40px 0;
    }
    .section_margin {
        margin: 50px 0;
    }
    .section_margin_small {
        margin: 40px 0;
    }
}
@media only screen and (max-width: 575.98px){
    .section_padding {
        padding: 40px 0;
    }
    .section_padding_small{
        padding: 30px 0;
    }
    .section_margin {
        margin: 40px 0;
    }
    .section_margin_small {
        margin: 30px 0;
    }
}
/* Page Button Css */
.top-padding {
    padding-top: 30px;
}
.lp_btn{
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    color: var(--cameo_color);
    background-color: transparent;
    border: 2px solid var(--cameo_color);
    padding: 14px 30px;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    display: inline-block;
    text-align: center;
}
.lp_btn:hover {
    color: var(--white_color);
    background-color: var(--cameo_color);
}
.lp_btn.white_btn {
    background-color: var(--white_color);
    border-color: var(--white_color);
    color: var(--cameo_color);
}
.lp_btn.white_btn:hover {
    border-color: var(--cameo_color);
    background-color: transparent;
}
.lp_btn.white_border_btn {
    background-color: transparent;
    color: var(--white_color);
    border-color: var(--white_color);
}
.lp_btn.white_border_btn:hover {
    color: var(--cameo_color);
    background-color: var(--white_color);
}
@media only screen and (max-width: 991.98px){
    .lp_btn{
        padding: 12px 22px;
    }
}
@media only screen and (max-width: 575.98px){
    .top-padding {
        padding-top: 20px;
    }
    .lp_btn{
        padding: 12px 18px;
        width: 100%;
    }
    .lp_btn span{
        display: none;
    }
}
/*====================================================
Header Css Start
====================================================*/
.header_section {
    background-color: var(--white_color);
    padding: 8px 0;
    border-bottom: 1px solid rgb(54 54 53 / 10%);
    -webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 10px 0px;
            box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 10px 0px;
}
.sticky_header {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    display: inline-block;
    width: 100%;
    z-index: 999;
}
.btn_group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.header_btn a {
    padding: 10px 20px;
}
.btn_group a:not(:last-of-type) {
    border-right: 0;
}
@media only screen and (max-width: 930.98px){
    .appointment_btn{
        display: none;
    }
}
@media only screen and (max-width: 575.98px){
    .header_btn a {
        padding: 10px 13px;
    }
}
/*====================================================
Header Css End
====================================================*/
/*====================================================
Banner Css Start
====================================================*/
.banner_section {
    background: #C4AFAC;
    margin-top: 36px;
}
.banner_img {
    position: relative;
    width: 100%;
    height: 100%;
}
.banner_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
.banner_img::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, right top, from(rgba(196, 175, 172, 1)), to(rgba(255, 255, 255, 0)));
    background: -o-linear-gradient(left, rgba(196, 175, 172, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(90deg, rgba(196, 175, 172, 1) 0%, rgba(255, 255, 255, 0) 100%);
    width: 220px;
    height: 100%;
    z-index: 2;
}
.banner_content_main{
    height: 100%;
    padding: 15px;
    position: relative;
    z-index: 99;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background-color: #fff;
}
.banner_content {
    height: 100%;
    -ms-flex-line-pack: center;
        align-content: center;
    padding: 70px;
    border: 2px solid var(--cameo_color);
}
.section_title h1 {
    font-size: 42px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--black_color);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.section_title span {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    font-family: var(--imperial_font);
    color: var(--black_color);
    text-transform: uppercase;
    margin: 25px 0;
    display: block;
}
@media only screen and (max-width: 1366.98px){
    .banner_content{
        padding: 60px;
    }
    .section_title h1{
        font-size: 40px;
    }
}
@media only screen and (max-width: 1199.98px){
    .banner_content{
        padding: 50px;
    }
    .section_title h1{
        font-size: 36px;
    }
}
@media only screen and (max-width: 1024.98px){
    .banner_content{
        padding: 40px;
    }
    .section_title h1{
        font-size: 34px;
    }
}
@media only screen and (max-width: 991.98px){
    .banner_content{
        padding: 30px;
    }
    .section_title h1{
        font-size: 32px;
    }
}
@media only screen and (max-width: 767.98px){
    .banner_content_main{
        max-width: 100%;
        padding: 0;
    }
    .banner_content{
        border: unset;
    }
    .banner_img::before{
        width: 120px;
    }
    .section_title h1{
        font-size: 30px;
    }
    .section_title span{
        margin: 20px 0;
    }
}
@media only screen and (max-width: 575.98px){
    .section_title h1{
        font-size: 28px;
    }
    .section_title span{
        font-size: 18px;
        margin: 15px 0;
    }
    .banner_img::before{
        width: 100px;
    }
}
/*====================================================
Banner Css End
====================================================*/
/*====================================================
About Logo Css Start
====================================================*/
.logo_section {
    background-color: var(--black_color);
    padding: 30px 0;
}
.logo_row {
    width: 100%;
    max-width: 1060px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.logo_img {
    text-align: center;
    height: 100%;
}
.logo_img img {
    -o-object-fit: contain;
       object-fit: contain;
    height: 100%;
    width: 100%;
}
@media only screen and (max-width: 850.98px){
    .logo_row{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .logo_col {
        width: 100%;
        max-width: calc(16.66% - 16.67px);
        height: 40px;
    }
}
@media only screen and (max-width: 650.98px){
    .logo_col {
        max-width: calc(25% - 20px);
    }
}
@media only screen and (max-width: 575.98px){
    .logo_col {
        max-width: calc(33.33% - 15px);
    }
}
@media only screen and (max-width: 475.98px){
    .logo_col {
        max-width: calc(50% - 10px);
    }
}
/*====================================================
About Logo Css End
====================================================*/
/*====================================================
Smile Makeovers Css Start
====================================================*/
.smile_makeovers_title {
    width: 100%;
    margin: 0 auto;
    max-width: 300px;
}
.bottom_padding{
    padding-bottom: 50px;
}
.common_title h2{
    font-size: 30px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--black_color);
    text-transform: uppercase;
    margin-bottom: 0;
}
.common_title h3{
    font-size: 26px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--black_color);
    text-transform: uppercase;
    margin-bottom: 0;
}
.smile_makeovers_row {
    row-gap: 20px;
}
.smile_makeovers_title p {
    font-weight: 600;
    letter-spacing: 2px;
    display: block;
    padding-top: 25px;
}
.smile_makeovers_content h3 {
    padding-bottom: 15px;
}
@media only screen and (max-width: 991.98px){
    .bottom_padding{
        padding-bottom: 40px;
    }
    .common_title h2{
        font-size: 28px;
    }
    .common_title h3{
        font-size: 25px;
    }
}
@media only screen and (max-width: 767.98px){
    .bottom_padding{
        padding-bottom: 30px;
    }
    .common_title h2{
        font-size: 26px;
    }
    .common_title h3{
        font-size: 24px;
    }
}
@media only screen and (max-width: 575.98px){
    .bottom_padding{
        padding-bottom: 20px;
    }
}
/*====================================================
Smile Makeovers Css End
====================================================*/
/*====================================================
Bg Image Css Start
====================================================*/
.bg_img_section {
    background-image: url("/lp-asset/lp-images/module-bk-img.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg_img_section_2 {
    background-image: url("/lp-asset/lp-images/natural-img.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg_img_box {
    width: 100%;
    margin: 0 auto;
    max-width: 820px;
    background-color: #fff;
}
.bg_img_title {
    padding: 60px;
}
.bg_img_title h2{
    line-height: 1;
}
.bg_img_title p {
    color: var(--black_color);
    margin: 15px 0 0;
}
.bg_img_box2 {
    background-color: transparent;
}
.bg_img_title2 {
    padding: 0;
}
.bg_img_title2 h2, .bg_img_title2 p {
    color: var(--white_color);
}
.bg_img_title2 h2 {
    letter-spacing: 3px;
}
@media only screen and (max-width: 1024.98px){
    .bg_img_title {
        padding: 50px;
    }
}
@media only screen and (max-width: 991.98px){
    .bg_img_title {
        padding: 40px;
    }
}
@media only screen and (max-width: 767.98px){
    .bg_img_title {
        padding: 30px;
    }
}
@media only screen and (max-width: 575.98px){
    .bg_img_title {
        padding: 20px;
    }
}
/*====================================================
Bg Image Css End
====================================================*/
/*====================================================
Dr Section Css Start
====================================================*/
@media only screen and (min-width: 1200px){
    body .container1100{
        max-width: 1100px;
    }
}
.dr_section {
    padding-bottom: 40px;
}
.dr_img img {
    width: 100%;
}
.dr_content_main {
    background-color: #FAFAFA;
    height: 100%;
    padding: 100px 60px;
}
.dr_content {
    height: 100%;
}
.dr_content h2 {
    font-size: 42px;
    letter-spacing: 3px;
}
.dr_content span {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 2px;
    color: var(--black_color);
    font-family: var(--imperial_font);
    margin: 25px 0;
    text-transform: uppercase;
    display: block;
}
@media only screen and (max-width: 1366.98px){
    .dr_content_main{
        padding: 90px 60px;
    }
    .dr_content h2{
        font-size: 38px;
    }
}
@media only screen and (max-width: 1199.98px){
    .dr_content_main{
        padding: 80px 55px;
    }
    .dr_content h2{
        font-size: 34px;
    }
}
@media only screen and (max-width: 1024.98px){
    .dr_content_main{
        padding: 70px 50px;
    }
    .dr_content h2{
        font-size: 32px;
    }
}
@media only screen and (max-width: 991.98px){
    .dr_content_main{
        padding: 60px 40px;
    }
    .dr_content h2{
        font-size: 28px;
    }
}
@media only screen and (max-width: 767.98px){
    .dr_content_main{
        padding: 50px 30px;
    }
    .dr_content h2{
        font-size: 26px;
    }
}
@media only screen and (max-width: 575.98px){
    .dr_content_main{
        padding: 40px 20px;
    }
}
@media only screen and (max-width: 425.98px){
    .dr_content_main{
        padding: 30px 15px;
    }
}
/*====================================================
Dr Section Css End
====================================================*/
/*====================================================
Logo Css Start
====================================================*/
.stickey-logo {
    text-align: center;
    position: relative;
    z-index: 1;
}
.stickey-logo-img {
    position: absolute;
    top: -50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
.stickey-logo-img::before {
    content: "";
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    z-index: -1;
}
.stickey-logo-img img {
    width: 100%;
    max-width: 120px;
}
@media only screen and (max-width: 1024.98px){
    .stickey-logo-img img{
        max-width: 90px;
    }
    .stickey-logo-img::before{
        width: 75px;
        height: 75px;
    }
}
@media only screen and (max-width: 767.98px){
    .stickey-logo-img img{
        max-width: 70px;
    }
    .stickey-logo-img::before{
        width: 65px;
        height: 65px;
    }
}
/*====================================================
Logo Css End
====================================================*/
/*====================================================
Footer Css Start
====================================================*/
.footer_section {
    padding: 20px 0;
}
.footer_section .row{
    row-gap: 15px;
}
@media only screen and (max-width: 575.98px){
    .footer_logo{
        text-align: center;
    }
}
/*====================================================
Footer Css End
====================================================*/
/*====================================================
Patient Silder Css Start
====================================================*/
.patient_story_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 30px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.patient_story_col {
    width: 100%;
    max-width: calc(33.33% - 20px);
}
@media only screen and (max-width: 991.98px){
    .patient_story_row {
        gap: 24px;
    }
    .patient_story_col {
        max-width: calc(50% - 12px);
    }
}
@media only screen and (max-width: 600.98px){
    .patient_story_col {
        max-width: 100%;
    }

}
/*====================================================
Patient Silder Css End
====================================================*/